HangulOperator --- Hangul
=========================

:class:`cjklib.reading.operator.HangulOperator` is a simple, yet experimental
implementation of the Korean Hangul alphabet.

.. index:: Hangul

Class
-----

.. currentmodule:: cjklib.reading.operator

.. autoclass:: cjklib.reading.operator.HangulOperator
   :show-inheritance:
   :members:
   :undoc-members:
